
input.editscore
{
	width: 2em;
}




img
{
	border: 0;
}

.content
{
	text-align: center;
}

.container
{
	width: 100%;
	border-collapse: collapse;
}


a:link {
	color : #00c;
	text-decoration : none;
}

a:visited {
	color : #00c;
	text-decoration : none;
}

a:hover {
	color : #3399FF;
	text-decoration : underline;
}

a:active 
{
	color : #0000FF;
	text-decoration : none;
}


h1
{
	xmargin-top: 0;
	color: #00c;
	text-align: center;
}

h2, h3, h4
{
	margin-bottom: 0;
	text-align: center;
	margin-top: .3em;
}

h4 {font-size: 120%;}

hr 
{
	color : #000000;
	height : 1px;
}




td.noborder 
{
	border-color : #FFFFCC #FFFFCC #FFFFCC #FFFFCC;
}


.mainnav li
{
	position: relative;
}
.mainnav li ul li
{
	white-space: nowrap;
}

.mainnav li ul
{
	background-color: white;
	position: absolute;
	top: 0;
	left: 6.5em;
	z-index: 2;
	display: none;
	padding-top: .5em;
	padding-bottom: .5em;
}


.mainnav li ul li
{
	padding-right: 1em;
}

.mainnav li:hover ul li ul 
{
	position: absolute;
	top: -.5em;
	left: 90%;
	display: none;
}

.mainnav li:hover ul
{
	display: block;
	border: solid 1px blue;
}
.mainnav li ul li:hover ul
{
	display: block;
}

.nav
{
	xfloat: left;
	padding-left: 5em;
}
.hnav
{
	text-align: center;
}
.hnav li
{
	display: inline;
	margin: .4em;
	font-weight: bold;
}
.hnav li a
{
	white-space: nowrap;
}

td
{
	vertical-align: top;
}

table.draw, table.pool, table.score, table.round
{
	border-collapse: collapse;
	margin: auto;
	margin-top: 1em;
	margin-bottom: 1em;
	white-space: nowrap;
	width: 100%;

	
}

.contenttable
{
	width: 100%;
}

table.round
{
	margin: 0;
	width: 100%;
}

.draw td, .draw th, .score td, .score th, .round td, .round th
{
	border: solid 1px #00f;
	padding: 2px;
	vertical-align: top;
}


.draw td, .pool td
{
	vertical-align: top;
	text-align: left;
	padding: .2em;
	padding-left: 1em;
	padding-right: 1em;
}

td.trans
{
	padding: 0;
}

.pdraw
{
	width: 10px;
}

.pdraw td
{
	width: 1%;
	padding-left: .5em;
	padding-right: .5em;
	white-space: nowrap;
}

td.notes, th.notes
{
	width: 2em;
}



.score td
{
	text-align: center;
}


.round
{
	margin-bottom: 1em;
}

.round th 
{
	font-weight: bold;
}

.round td, .round th
{
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: center;
}

.round td
{
	padding-left: 6px;
	padding-right: 6px;
}

 .score tr, .round tr
{
	background-color: #eef;
}

.draw tr
{
	background-color: #eef;
}

tr.trans
{
	background-color: transparent;
	border: none;
	padding: 0;
}

td.trans
{
	border: none;
}

tr.odd, td.odd, th.odd
{
	background-color: #dde;
}
.detail
{
	background-color: #dfa;
	width: 1%;
}

tr.odd .detail
{
	background-color: #d4f4a4;
}

td.edetail, th.edetail
{
	background-color: white;
}

.tt, .tt input
{
	cursor: help;
}

.blank
{
	font-weight: bold;
	font-size: 1.3em;
	
}

form.login
{
	position: fixed;
	top: 130px;
	left: 100px;
	border: solid 1px black;
	color: black;
	background: white;
	z-index: 4;
	padding: .5em;
}


.news 
{
	width: 20em;
}

.news table
{
	text-align: center;	
	border: none;
	border-collapse: collapse;
	
}

.news h2
{
	margin: 0;
}

.news td
{
	border: solid 1px #00c;
	padding: .4em;
	margin: 0;
}

.seed
{
	text-align: left;
}

.seed td
{
	text-align: left;
	xborder: solid 1px green;
	white-space: nowrap;
}

.rules .content
{
	text-align: left;
}

.weekly td
{
	white-space: nowrap;
	padding-right: 1em;
	font-size: .8em;
}

.weekly table td td 
{
	padding: 0;
}

x* {border:  solid 1px red;}


#edithelper_dragged
{
	border:solid 1px blue;
	position: absolute;
	left: 100px;
	top: 100px;
	display: none;
	background-color: #eef;
}

#edithelper_title
{
	background-color: blue;
	color: white;
	font-weight: bold;	
	padding: .2em;
}

.cmsEditHelper
{
	border: solid 1px gray;
	background-color: white;
	position: absolute;
	top: 0;
	left: 0;
	width: 300px;
	height: 300px;
	display: none;
	padding: 4px;

}

.cmsEditButtonActive
{
	border: solid 1px gray;
	border-bottom: solid 1px white;
	border-bottom: none;
	background-color: white;
	position: relative;
	z-index: 110;
	padding-bottom: 0;
	margin-bottom: 0;
}

.editdropper
{
	position: relative;
}

.editdropdown
{
	position: absolute;
	left: -10px;
	top: 18px;
	border: solid 1px gray;
	background-color: white;
	padding: 2px;
	display: none;
	z-index: 20;
}

.editlink
{
	xwidth: 10em;
}

.editcolor
{
	width: 160px;
}


.editcolor div
{
	height: 16px;
	width: 16px;
	float: left;
	margin: 2px;
}

.colorsel
{
	width: 160px;
}

.colorsel td
{
	border: solid 1px black;
	padding: 0;

	height: 14px;
	width: 2em;

}

.social
{
	background-color: #faf;
}

.weeklyscores
{
	border-collapse: collapse;
//	page-break-after: always;
	background-color: #f7f7c7;
}

.weeklyscores td, .weeklyscores th
{
	white-space: nowrap;
	padding-right: .5em;
	padding-left: .5em;
}

.content table
{
	border-collapse: collapse;
	xbackground-color: #eee;
	margin: auto;
	border: none;
}

.content td, .content th
{
	border: solid 1px blue;
}

.content td.trans
{
	border: none;
}

.content td p
{
	margin: 0;
}


.pagebreak
{
	page-break-after: always;
}

.fourset p
{
	text-align: left;
	margin-top: .2em;
}